package com.ruoyi.web.modules.screen.domain.vo;

/** 农资品类销售项 */
public class MallCategorySalesItemVo
{
    private Long categoryId;

    private String categoryName;

    private long qty;

    private Double ratio;

    public Long getCategoryId()
    {
        return categoryId;
    }

    public void setCategoryId(Long categoryId)
    {
        this.categoryId = categoryId;
    }

    public String getCategoryName()
    {
        return categoryName;
    }

    public void setCategoryName(String categoryName)
    {
        this.categoryName = categoryName;
    }

    public long getQty()
    {
        return qty;
    }

    public void setQty(long qty)
    {
        this.qty = qty;
    }

    public Double getRatio()
    {
        return ratio;
    }

    public void setRatio(Double ratio)
    {
        this.ratio = ratio;
    }
}
